<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: unsteady_table.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_1563a38af0d3a5e4a6330d6d45e9792a.html">tools</a></li><li class="navelem"><a class="el" href="dir_2637e7d9cbb83fb4b5712a897ba72ccb.html">createUnsteadyChemtable</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">unsteady_table.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespaceunsteady__table"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html">unsteady_table</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:af761c7010d189e76aad91f0cf4723ccb"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#af761c7010d189e76aad91f0cf4723ccb">unsteady_table::create_zmean</a></td></tr>
<tr class="separator:af761c7010d189e76aad91f0cf4723ccb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6cf70bca7f52580d5763f8b8254ef318"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#a6cf70bca7f52580d5763f8b8254ef318">unsteady_table::create_zvar</a></td></tr>
<tr class="separator:a6cf70bca7f52580d5763f8b8254ef318"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6d185e0b5c6168bd9fa8fadead8451b5"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#a6d185e0b5c6168bd9fa8fadead8451b5">unsteady_table::create_beta_pdf</a> (zm, zv)</td></tr>
<tr class="separator:a6d185e0b5c6168bd9fa8fadead8451b5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a25ce1ec05d93ca5b9005871b751eb2d5"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="unsteady__table_8f90.html#a25ce1ec05d93ca5b9005871b751eb2d5">unsteady_table_init</a></td></tr>
<tr class="separator:a25ce1ec05d93ca5b9005871b751eb2d5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0b01d05e1d54e59f884d49471f82527f"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="unsteady__table_8f90.html#a0b01d05e1d54e59f884d49471f82527f">unsteady_table_convolute</a> (file)</td></tr>
<tr class="separator:a0b01d05e1d54e59f884d49471f82527f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9ee9e593588789b8ec33d03a9ccb378b"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="unsteady__table_8f90.html#a9ee9e593588789b8ec33d03a9ccb378b">unsteady_table_convert_names</a></td></tr>
<tr class="separator:a9ee9e593588789b8ec33d03a9ccb378b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae7c4d78fa7ab0878a08c4026f111c68f"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="unsteady__table_8f90.html#ae7c4d78fa7ab0878a08c4026f111c68f">unsteady_table_setup</a></td></tr>
<tr class="separator:ae7c4d78fa7ab0878a08c4026f111c68f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad0e172ef3f7b21af5815a5e6e107969e"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="unsteady__table_8f90.html#ad0e172ef3f7b21af5815a5e6e107969e">unsteady_table_stats</a></td></tr>
<tr class="separator:ad0e172ef3f7b21af5815a5e6e107969e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8c93ea2858382970e496cb5d74c46994"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="unsteady__table_8f90.html#a8c93ea2858382970e496cb5d74c46994">unsteady_table_write</a></td></tr>
<tr class="separator:a8c93ea2858382970e496cb5d74c46994"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aab08899dbc5c72384923bd50fe644d19"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="unsteady__table_8f90.html#aab08899dbc5c72384923bd50fe644d19">interpolate_unsteady_flamelets_delaunay</a></td></tr>
<tr class="separator:aab08899dbc5c72384923bd50fe644d19"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a752e364bc4a46edb4457f0972b8813dd"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#a752e364bc4a46edb4457f0972b8813dd">unsteady_table::nzvar</a></td></tr>
<tr class="separator:a752e364bc4a46edb4457f0972b8813dd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a37b7a43b0500cfd509f059f3d2a2af19"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#a37b7a43b0500cfd509f059f3d2a2af19">unsteady_table::nzmean</a></td></tr>
<tr class="separator:a37b7a43b0500cfd509f059f3d2a2af19"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a97322fed82b08d6813613510d36897d7"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#a97322fed82b08d6813613510d36897d7">unsteady_table::n3</a></td></tr>
<tr class="separator:a97322fed82b08d6813613510d36897d7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acd30278bad6453971b2e7dc107e6c316"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#acd30278bad6453971b2e7dc107e6c316">unsteady_table::n4</a></td></tr>
<tr class="separator:acd30278bad6453971b2e7dc107e6c316"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a448421e3a072b50b17d79400e9a4d7d1"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#a448421e3a072b50b17d79400e9a4d7d1">unsteady_table::zvar</a></td></tr>
<tr class="separator:a448421e3a072b50b17d79400e9a4d7d1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aabcdf281b2b95da799c39e893e3d02c6"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#aabcdf281b2b95da799c39e893e3d02c6">unsteady_table::zmean</a></td></tr>
<tr class="separator:aabcdf281b2b95da799c39e893e3d02c6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6e830b1e5350f3db7853466a39454581"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#a6e830b1e5350f3db7853466a39454581">unsteady_table::z3</a></td></tr>
<tr class="separator:a6e830b1e5350f3db7853466a39454581"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa93a979e8b1561754413db0ba93def47"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#aa93a979e8b1561754413db0ba93def47">unsteady_table::z4</a></td></tr>
<tr class="separator:aa93a979e8b1561754413db0ba93def47"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a85df22cad1239fb0f1a3b3d384067229"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#a85df22cad1239fb0f1a3b3d384067229">unsteady_table::pdf</a></td></tr>
<tr class="separator:a85df22cad1239fb0f1a3b3d384067229"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af76acc484f5b41eab94e17eee80a6cc3"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#af76acc484f5b41eab94e17eee80a6cc3">unsteady_table::nfiles</a></td></tr>
<tr class="separator:af76acc484f5b41eab94e17eee80a6cc3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a61d0e252d1dc1dd1d8327046451ee2f2"><td class="memItemLeft" align="right" valign="top">character(len=str_long), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#a61d0e252d1dc1dd1d8327046451ee2f2">unsteady_table::files</a></td></tr>
<tr class="separator:a61d0e252d1dc1dd1d8327046451ee2f2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8c601640d001582e884d669f3fd90a99"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#a8c601640d001582e884d669f3fd90a99">unsteady_table::nvar_out</a></td></tr>
<tr class="separator:a8c601640d001582e884d669f3fd90a99"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae79efd53bc14a582bc04901421bd3b17"><td class="memItemLeft" align="right" valign="top">character(len=str_medium), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#ae79efd53bc14a582bc04901421bd3b17">unsteady_table::output_name</a></td></tr>
<tr class="separator:ae79efd53bc14a582bc04901421bd3b17"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a83e2e43ee1026acce01b3f3f3266f22a"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#a83e2e43ee1026acce01b3f3f3266f22a">unsteady_table::output_data</a></td></tr>
<tr class="separator:a83e2e43ee1026acce01b3f3f3266f22a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a94447186829d05dff9ad7e70b9c4c696"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#a94447186829d05dff9ad7e70b9c4c696">unsteady_table::mask</a></td></tr>
<tr class="separator:a94447186829d05dff9ad7e70b9c4c696"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac107bb9db5dc11d0219b7a5dcf33409c"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceunsteady__table.html#ac107bb9db5dc11d0219b7a5dcf33409c">unsteady_table::postconv</a></td></tr>
<tr class="separator:ac107bb9db5dc11d0219b7a5dcf33409c"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function/Subroutine Documentation</h2>
<a id="aab08899dbc5c72384923bd50fe644d19"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aab08899dbc5c72384923bd50fe644d19">&#9670;&nbsp;</a></span>interpolate_unsteady_flamelets_delaunay()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine interpolate_unsteady_flamelets_delaunay </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="unsteady__flamelet__tools_8f90.html#a4b89f837b86584befdb6ac0d7e0a7fc0">dtris2()</a>, <a class="el" href="namespacefileio.html#a1e9508f2783d9f86eb3314c6e55cfba4">fileio::iclose()</a>, <a class="el" href="namespacefileio.html#ac1edfca0b5b011e66e8efbc2c441ca58">fileio::iopen()</a>, <a class="el" href="namespaceunsteady__table.html#a97322fed82b08d6813613510d36897d7">unsteady_table::n3</a>, <a class="el" href="namespaceunsteady__table.html#acd30278bad6453971b2e7dc107e6c316">unsteady_table::n4</a>, <a class="el" href="namespaceunsteady__flamelet__tools.html#a53be49b05508d9e564066a6c5332d1c9">unsteady_flamelet_tools::n_triangles</a>, <a class="el" href="namespaceunsteady__table.html#af76acc484f5b41eab94e17eee80a6cc3">unsteady_table::nfiles</a>, <a class="el" href="namespaceunsteady__table.html#a8c601640d001582e884d669f3fd90a99">unsteady_table::nvar_out</a>, <a class="el" href="namespaceunsteady__table.html#a37b7a43b0500cfd509f059f3d2a2af19">unsteady_table::nzmean</a>, <a class="el" href="namespaceunsteady__table.html#a752e364bc4a46edb4457f0972b8813dd">unsteady_table::nzvar</a>, <a class="el" href="namespaceunsteady__table.html#a83e2e43ee1026acce01b3f3f3266f22a">unsteady_table::output_data</a>, <a class="el" href="namespaceunsteady__table.html#ac107bb9db5dc11d0219b7a5dcf33409c">unsteady_table::postconv</a>, <a class="el" href="namespaceunsteady__table.html#a6e830b1e5350f3db7853466a39454581">unsteady_table::z3</a>, and <a class="el" href="namespaceunsteady__table.html#aa93a979e8b1561754413db0ba93def47">unsteady_table::z4</a>.</p>
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__table_8f90_aab08899dbc5c72384923bd50fe644d19_cgraph.png" border="0" usemap="#unsteady__table_8f90_aab08899dbc5c72384923bd50fe644d19_cgraph" alt=""/></div>
<map name="unsteady__table_8f90_aab08899dbc5c72384923bd50fe644d19_cgraph" id="unsteady__table_8f90_aab08899dbc5c72384923bd50fe644d19_cgraph">
<area shape="rect" id="node2" href="unsteady__flamelet__tools_8f90.html#a4b89f837b86584befdb6ac0d7e0a7fc0" title="dtris2" alt="" coords="214,81,269,108"/>
<area shape="rect" id="node8" href="namespacefileio.html#a1e9508f2783d9f86eb3314c6e55cfba4" title="fileio::iclose" alt="" coords="196,132,287,159"/>
<area shape="rect" id="node9" href="namespacefileio.html#ac1edfca0b5b011e66e8efbc2c441ca58" title="fileio::iopen" alt="" coords="197,183,285,209"/>
<area shape="rect" id="node3" href="unsteady__flamelet__tools_8f90.html#ae61ff607a0fcc81daa52643d7f147c04" title="dhpsrt" alt="" coords="339,31,397,57"/>
<area shape="rect" id="node6" href="unsteady__flamelet__tools_8f90.html#a94e9ccdf08d45db8ae2353d21848d127" title="swapec" alt="" coords="335,81,401,108"/>
<area shape="rect" id="node7" href="unsteady__flamelet__tools_8f90.html#a39d83159651b91aea182d3db451ecc18" title="vbedg" alt="" coords="339,132,397,159"/>
<area shape="rect" id="node4" href="unsteady__flamelet__tools_8f90.html#ab1ec1e5a02cc59f4b0f38a17be4ce243" title="dsftdw" alt="" coords="450,5,511,32"/>
<area shape="rect" id="node5" href="unsteady__flamelet__tools_8f90.html#a0605acbe580a6a9914ad945481093d9c" title="i_swap" alt="" coords="449,56,512,83"/>
</map>
</div>
<div id="dynsection-1" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-1-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-1-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-1-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__table_8f90_aab08899dbc5c72384923bd50fe644d19_icgraph.png" border="0" usemap="#unsteady__table_8f90_aab08899dbc5c72384923bd50fe644d19_icgraph" alt=""/></div>
<map name="unsteady__table_8f90_aab08899dbc5c72384923bd50fe644d19_icgraph" id="unsteady__table_8f90_aab08899dbc5c72384923bd50fe644d19_icgraph">
<area shape="rect" id="node2" href="unsteady__table_8f90.html#ae7c4d78fa7ab0878a08c4026f111c68f" title="unsteady_table_setup" alt="" coords="196,13,345,39"/>
<area shape="rect" id="node3" href="createUnsteadyChemtable_8f90.html#a5eb88ac756b071dcaa7c36dc0d66dd55" title="createunsteadychemtable" alt="" coords="393,13,564,39"/>
</map>
</div>

</div>
</div>
<a id="a9ee9e593588789b8ec33d03a9ccb378b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9ee9e593588789b8ec33d03a9ccb378b">&#9670;&nbsp;</a></span>unsteady_table_convert_names()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine unsteady_table_convert_names </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceunsteady__table.html#a8c601640d001582e884d669f3fd90a99">unsteady_table::nvar_out</a>, <a class="el" href="namespaceunsteady__table.html#ae79efd53bc14a582bc04901421bd3b17">unsteady_table::output_name</a>, and <a class="el" href="namespaceparser.html#ab623470141bd5a2836b28f65aa9ef10f">parser::parser_getsize()</a>.</p>
<div id="dynsection-2" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-2-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-2-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-2-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__table_8f90_a9ee9e593588789b8ec33d03a9ccb378b_cgraph.png" border="0" usemap="#unsteady__table_8f90_a9ee9e593588789b8ec33d03a9ccb378b_cgraph" alt=""/></div>
<map name="unsteady__table_8f90_a9ee9e593588789b8ec33d03a9ccb378b_cgraph" id="unsteady__table_8f90_a9ee9e593588789b8ec33d03a9ccb378b_cgraph">
<area shape="rect" id="node2" href="namespaceparser.html#ab623470141bd5a2836b28f65aa9ef10f" title="parser::parser_getsize" alt="" coords="213,264,364,291"/>
<area shape="rect" id="node3" href="namespaceparser.html#a78c63fa231dbf4d7adae5c4ba724d6ee" title="parser::get_param" alt="" coords="412,180,539,207"/>
<area shape="rect" id="node10" href="nga__func_8f90.html#a4835a9bc4cd4689901e7dad9a8ec75b5" title="graceful_exit" alt="" coords="427,289,523,316"/>
<area shape="rect" id="node4" href="namespaceparser.html#a91aaf4597fa9c7a14a57273280085469" title="parser::reset_tag_list" alt="" coords="609,5,753,32"/>
<area shape="rect" id="node5" href="namespaceparser.html#a34f545c81b46c08e17a82c1628281242" title="parser::add_tag_to_list" alt="" coords="604,56,759,83"/>
<area shape="rect" id="node6" href="namespaceparser.html#ae0cbde482df428447cce9a30d81332e7" title="parser::compare_tag\l_param" alt="" coords="611,107,752,149"/>
<area shape="rect" id="node7" href="namespaceparser.html#ae72f9b0f3318c3dc4c2290a3c543d78b" title="parser::compare_domain\l_param" alt="" coords="599,173,764,214"/>
<area shape="rect" id="node8" href="namespaceparser.html#a99f99745577c0d4e01da2a949b601bf0" title="parser::in_param_rewind_tag" alt="" coords="587,239,776,265"/>
<area shape="rect" id="node9" href="namespaceparser.html#ab0e00b1de2b23d9655cc7707e51ebae9" title="parser::in_param_rewind" alt="" coords="599,289,763,316"/>
<area shape="rect" id="node11" href="namespaceparallel__m.html#ae68125c2a7308b012ad20d301b6d3d81" title="parallel_m::parallel\l_final" alt="" coords="616,341,747,382"/>
</map>
</div>
<div id="dynsection-3" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-3-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-3-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-3-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__table_8f90_a9ee9e593588789b8ec33d03a9ccb378b_icgraph.png" border="0" usemap="#unsteady__table_8f90_a9ee9e593588789b8ec33d03a9ccb378b_icgraph" alt=""/></div>
<map name="unsteady__table_8f90_a9ee9e593588789b8ec33d03a9ccb378b_icgraph" id="unsteady__table_8f90_a9ee9e593588789b8ec33d03a9ccb378b_icgraph">
<area shape="rect" id="node2" href="createUnsteadyChemtable_8f90.html#a5eb88ac756b071dcaa7c36dc0d66dd55" title="createunsteadychemtable" alt="" coords="213,13,384,39"/>
</map>
</div>

</div>
</div>
<a id="a0b01d05e1d54e59f884d49471f82527f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0b01d05e1d54e59f884d49471f82527f">&#9670;&nbsp;</a></span>unsteady_table_convolute()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine unsteady_table_convolute </td>
          <td>(</td>
          <td class="paramtype">integer, intent(in)&#160;</td>
          <td class="paramname"><em>file</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="cc__table_8f90.html#a10b2364015e6f14bcb26322228542f66">create_beta_pdf()</a>, <a class="el" href="namespaceunsteady__table.html#a37b7a43b0500cfd509f059f3d2a2af19">unsteady_table::nzmean</a>, <a class="el" href="namespaceunsteady__table.html#a752e364bc4a46edb4457f0972b8813dd">unsteady_table::nzvar</a>, <a class="el" href="namespaceunsteady__table.html#a85df22cad1239fb0f1a3b3d384067229">unsteady_table::pdf</a>, <a class="el" href="namespaceunsteady__table.html#ac107bb9db5dc11d0219b7a5dcf33409c">unsteady_table::postconv</a>, <a class="el" href="namespaceunsteady__table.html#aabcdf281b2b95da799c39e893e3d02c6">unsteady_table::zmean</a>, and <a class="el" href="namespaceunsteady__table.html#a448421e3a072b50b17d79400e9a4d7d1">unsteady_table::zvar</a>.</p>
<div id="dynsection-4" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-4-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-4-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-4-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__table_8f90_a0b01d05e1d54e59f884d49471f82527f_cgraph.png" border="0" usemap="#unsteady__table_8f90_a0b01d05e1d54e59f884d49471f82527f_cgraph" alt=""/></div>
<map name="unsteady__table_8f90_a0b01d05e1d54e59f884d49471f82527f_cgraph" id="unsteady__table_8f90_a0b01d05e1d54e59f884d49471f82527f_cgraph">
<area shape="rect" id="node2" href="cc__table_8f90.html#a10b2364015e6f14bcb26322228542f66" title="create_beta_pdf" alt="" coords="227,5,341,32"/>
<area shape="rect" id="node3" href="namespacemath.html#acf6e8367428fc1d28e2fc60d42982959" title="math::gammaln" alt="" coords="389,5,501,32"/>
</map>
</div>
<div id="dynsection-5" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-5-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-5-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-5-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__table_8f90_a0b01d05e1d54e59f884d49471f82527f_icgraph.png" border="0" usemap="#unsteady__table_8f90_a0b01d05e1d54e59f884d49471f82527f_icgraph" alt=""/></div>
<map name="unsteady__table_8f90_a0b01d05e1d54e59f884d49471f82527f_icgraph" id="unsteady__table_8f90_a0b01d05e1d54e59f884d49471f82527f_icgraph">
<area shape="rect" id="node2" href="createUnsteadyChemtable_8f90.html#a5eb88ac756b071dcaa7c36dc0d66dd55" title="createunsteadychemtable" alt="" coords="227,5,397,32"/>
</map>
</div>

</div>
</div>
<a id="a25ce1ec05d93ca5b9005871b751eb2d5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a25ce1ec05d93ca5b9005871b751eb2d5">&#9670;&nbsp;</a></span>unsteady_table_init()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine unsteady_table_init </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceunsteady__table.html#af761c7010d189e76aad91f0cf4723ccb">unsteady_table::create_zmean()</a>, <a class="el" href="namespaceunsteady__table.html#a6cf70bca7f52580d5763f8b8254ef318">unsteady_table::create_zvar()</a>, <a class="el" href="namespaceunsteady__table.html#a97322fed82b08d6813613510d36897d7">unsteady_table::n3</a>, <a class="el" href="namespaceunsteady__table.html#acd30278bad6453971b2e7dc107e6c316">unsteady_table::n4</a>, <a class="el" href="namespaceunsteady__table.html#af76acc484f5b41eab94e17eee80a6cc3">unsteady_table::nfiles</a>, <a class="el" href="namespaceunsteady__table.html#a37b7a43b0500cfd509f059f3d2a2af19">unsteady_table::nzmean</a>, <a class="el" href="namespaceunsteady__table.html#a752e364bc4a46edb4457f0972b8813dd">unsteady_table::nzvar</a>, <a class="el" href="namespaceunsteady__table.html#ac107bb9db5dc11d0219b7a5dcf33409c">unsteady_table::postconv</a>, <a class="el" href="namespaceunsteady__table.html#a6e830b1e5350f3db7853466a39454581">unsteady_table::z3</a>, <a class="el" href="namespaceunsteady__table.html#aa93a979e8b1561754413db0ba93def47">unsteady_table::z4</a>, <a class="el" href="namespaceunsteady__table.html#aabcdf281b2b95da799c39e893e3d02c6">unsteady_table::zmean</a>, and <a class="el" href="namespaceunsteady__table.html#a448421e3a072b50b17d79400e9a4d7d1">unsteady_table::zvar</a>.</p>
<div id="dynsection-6" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-6-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-6-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-6-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__table_8f90_a25ce1ec05d93ca5b9005871b751eb2d5_cgraph.png" border="0" usemap="#unsteady__table_8f90_a25ce1ec05d93ca5b9005871b751eb2d5_cgraph" alt=""/></div>
<map name="unsteady__table_8f90_a25ce1ec05d93ca5b9005871b751eb2d5_cgraph" id="unsteady__table_8f90_a25ce1ec05d93ca5b9005871b751eb2d5_cgraph">
<area shape="rect" id="node2" href="namespaceunsteady__table.html#af761c7010d189e76aad91f0cf4723ccb" title="unsteady_table::create\l_zmean" alt="" coords="204,5,359,47"/>
<area shape="rect" id="node3" href="namespaceunsteady__table.html#a6cf70bca7f52580d5763f8b8254ef318" title="unsteady_table::create_zvar" alt="" coords="188,71,375,98"/>
</map>
</div>
<div id="dynsection-7" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-7-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-7-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-7-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__table_8f90_a25ce1ec05d93ca5b9005871b751eb2d5_icgraph.png" border="0" usemap="#unsteady__table_8f90_a25ce1ec05d93ca5b9005871b751eb2d5_icgraph" alt=""/></div>
<map name="unsteady__table_8f90_a25ce1ec05d93ca5b9005871b751eb2d5_icgraph" id="unsteady__table_8f90_a25ce1ec05d93ca5b9005871b751eb2d5_icgraph">
<area shape="rect" id="node2" href="createUnsteadyChemtable_8f90.html#a5eb88ac756b071dcaa7c36dc0d66dd55" title="createunsteadychemtable" alt="" coords="188,5,359,32"/>
</map>
</div>

</div>
</div>
<a id="ae7c4d78fa7ab0878a08c4026f111c68f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae7c4d78fa7ab0878a08c4026f111c68f">&#9670;&nbsp;</a></span>unsteady_table_setup()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine unsteady_table_setup </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacefileio.html#a1e9508f2783d9f86eb3314c6e55cfba4">fileio::iclose()</a>, <a class="el" href="unsteady__table_8f90.html#aab08899dbc5c72384923bd50fe644d19">interpolate_unsteady_flamelets_delaunay()</a>, <a class="el" href="namespacefileio.html#ac1edfca0b5b011e66e8efbc2c441ca58">fileio::iopen()</a>, <a class="el" href="namespaceunsteady__table.html#a94447186829d05dff9ad7e70b9c4c696">unsteady_table::mask</a>, <a class="el" href="namespaceunsteady__table.html#a97322fed82b08d6813613510d36897d7">unsteady_table::n3</a>, <a class="el" href="namespaceunsteady__table.html#acd30278bad6453971b2e7dc107e6c316">unsteady_table::n4</a>, <a class="el" href="namespaceunsteady__table.html#af76acc484f5b41eab94e17eee80a6cc3">unsteady_table::nfiles</a>, <a class="el" href="namespaceunsteady__table.html#a8c601640d001582e884d669f3fd90a99">unsteady_table::nvar_out</a>, <a class="el" href="namespaceunsteady__table.html#a37b7a43b0500cfd509f059f3d2a2af19">unsteady_table::nzmean</a>, <a class="el" href="namespaceunsteady__table.html#a752e364bc4a46edb4457f0972b8813dd">unsteady_table::nzvar</a>, <a class="el" href="namespaceunsteady__table.html#a83e2e43ee1026acce01b3f3f3266f22a">unsteady_table::output_data</a>, <a class="el" href="namespaceunsteady__table.html#ac107bb9db5dc11d0219b7a5dcf33409c">unsteady_table::postconv</a>, <a class="el" href="namespaceunsteady__table.html#a6e830b1e5350f3db7853466a39454581">unsteady_table::z3</a>, <a class="el" href="namespaceunsteady__table.html#aa93a979e8b1561754413db0ba93def47">unsteady_table::z4</a>, and <a class="el" href="namespaceunsteady__table.html#aabcdf281b2b95da799c39e893e3d02c6">unsteady_table::zmean</a>.</p>
<div id="dynsection-8" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-8-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-8-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-8-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__table_8f90_ae7c4d78fa7ab0878a08c4026f111c68f_cgraph.png" border="0" usemap="#unsteady__table_8f90_ae7c4d78fa7ab0878a08c4026f111c68f_cgraph" alt=""/></div>
<map name="unsteady__table_8f90_ae7c4d78fa7ab0878a08c4026f111c68f_cgraph" id="unsteady__table_8f90_ae7c4d78fa7ab0878a08c4026f111c68f_cgraph">
<area shape="rect" id="node2" href="namespacefileio.html#a1e9508f2783d9f86eb3314c6e55cfba4" title="fileio::iclose" alt="" coords="393,27,484,53"/>
<area shape="rect" id="node3" href="unsteady__table_8f90.html#aab08899dbc5c72384923bd50fe644d19" title="interpolate_unsteady\l_flamelets_delaunay" alt="" coords="203,74,345,115"/>
<area shape="rect" id="node10" href="namespacefileio.html#ac1edfca0b5b011e66e8efbc2c441ca58" title="fileio::iopen" alt="" coords="395,136,483,163"/>
<area shape="rect" id="node4" href="unsteady__flamelet__tools_8f90.html#a4b89f837b86584befdb6ac0d7e0a7fc0" title="dtris2" alt="" coords="411,81,466,108"/>
<area shape="rect" id="node5" href="unsteady__flamelet__tools_8f90.html#ae61ff607a0fcc81daa52643d7f147c04" title="dhpsrt" alt="" coords="536,31,595,57"/>
<area shape="rect" id="node8" href="unsteady__flamelet__tools_8f90.html#a94e9ccdf08d45db8ae2353d21848d127" title="swapec" alt="" coords="532,81,599,108"/>
<area shape="rect" id="node9" href="unsteady__flamelet__tools_8f90.html#a39d83159651b91aea182d3db451ecc18" title="vbedg" alt="" coords="537,132,594,159"/>
<area shape="rect" id="node6" href="unsteady__flamelet__tools_8f90.html#ab1ec1e5a02cc59f4b0f38a17be4ce243" title="dsftdw" alt="" coords="647,5,709,32"/>
<area shape="rect" id="node7" href="unsteady__flamelet__tools_8f90.html#a0605acbe580a6a9914ad945481093d9c" title="i_swap" alt="" coords="647,56,709,83"/>
</map>
</div>
<div id="dynsection-9" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-9-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-9-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-9-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__table_8f90_ae7c4d78fa7ab0878a08c4026f111c68f_icgraph.png" border="0" usemap="#unsteady__table_8f90_ae7c4d78fa7ab0878a08c4026f111c68f_icgraph" alt=""/></div>
<map name="unsteady__table_8f90_ae7c4d78fa7ab0878a08c4026f111c68f_icgraph" id="unsteady__table_8f90_ae7c4d78fa7ab0878a08c4026f111c68f_icgraph">
<area shape="rect" id="node2" href="createUnsteadyChemtable_8f90.html#a5eb88ac756b071dcaa7c36dc0d66dd55" title="createunsteadychemtable" alt="" coords="203,5,373,32"/>
</map>
</div>

</div>
</div>
<a id="ad0e172ef3f7b21af5815a5e6e107969e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad0e172ef3f7b21af5815a5e6e107969e">&#9670;&nbsp;</a></span>unsteady_table_stats()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine unsteady_table_stats </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceunsteady__table.html#a8c601640d001582e884d669f3fd90a99">unsteady_table::nvar_out</a>, <a class="el" href="namespaceunsteady__table.html#a83e2e43ee1026acce01b3f3f3266f22a">unsteady_table::output_data</a>, <a class="el" href="namespaceunsteady__table.html#ae79efd53bc14a582bc04901421bd3b17">unsteady_table::output_name</a>, <a class="el" href="namespaceunsteady__table.html#a6e830b1e5350f3db7853466a39454581">unsteady_table::z3</a>, <a class="el" href="namespaceunsteady__table.html#aa93a979e8b1561754413db0ba93def47">unsteady_table::z4</a>, <a class="el" href="namespaceunsteady__table.html#aabcdf281b2b95da799c39e893e3d02c6">unsteady_table::zmean</a>, and <a class="el" href="namespaceunsteady__table.html#a448421e3a072b50b17d79400e9a4d7d1">unsteady_table::zvar</a>.</p>
<div id="dynsection-10" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-10-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-10-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-10-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__table_8f90_ad0e172ef3f7b21af5815a5e6e107969e_icgraph.png" border="0" usemap="#unsteady__table_8f90_ad0e172ef3f7b21af5815a5e6e107969e_icgraph" alt=""/></div>
<map name="unsteady__table_8f90_ad0e172ef3f7b21af5815a5e6e107969e_icgraph" id="unsteady__table_8f90_ad0e172ef3f7b21af5815a5e6e107969e_icgraph">
<area shape="rect" id="node2" href="createUnsteadyChemtable_8f90.html#a5eb88ac756b071dcaa7c36dc0d66dd55" title="createunsteadychemtable" alt="" coords="200,5,371,32"/>
</map>
</div>

</div>
</div>
<a id="a8c93ea2858382970e496cb5d74c46994"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8c93ea2858382970e496cb5d74c46994">&#9670;&nbsp;</a></span>unsteady_table_write()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine unsteady_table_write </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceunsteady__table.html#a94447186829d05dff9ad7e70b9c4c696">unsteady_table::mask</a>, <a class="el" href="namespaceunsteady__table.html#a97322fed82b08d6813613510d36897d7">unsteady_table::n3</a>, <a class="el" href="namespaceunsteady__table.html#acd30278bad6453971b2e7dc107e6c316">unsteady_table::n4</a>, <a class="el" href="namespaceunsteady__table.html#a8c601640d001582e884d669f3fd90a99">unsteady_table::nvar_out</a>, <a class="el" href="namespaceunsteady__table.html#a37b7a43b0500cfd509f059f3d2a2af19">unsteady_table::nzmean</a>, <a class="el" href="namespaceunsteady__table.html#a752e364bc4a46edb4457f0972b8813dd">unsteady_table::nzvar</a>, <a class="el" href="namespaceunsteady__table.html#a83e2e43ee1026acce01b3f3f3266f22a">unsteady_table::output_data</a>, <a class="el" href="namespaceunsteady__table.html#ae79efd53bc14a582bc04901421bd3b17">unsteady_table::output_name</a>, <a class="el" href="namespaceunsteady__table.html#a6e830b1e5350f3db7853466a39454581">unsteady_table::z3</a>, <a class="el" href="namespaceunsteady__table.html#aa93a979e8b1561754413db0ba93def47">unsteady_table::z4</a>, <a class="el" href="namespaceunsteady__table.html#aabcdf281b2b95da799c39e893e3d02c6">unsteady_table::zmean</a>, and <a class="el" href="namespaceunsteady__table.html#a448421e3a072b50b17d79400e9a4d7d1">unsteady_table::zvar</a>.</p>
<div id="dynsection-11" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-11-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-11-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-11-content" class="dyncontent" style="display:none;">
<div class="center"><img src="unsteady__table_8f90_a8c93ea2858382970e496cb5d74c46994_icgraph.png" border="0" usemap="#unsteady__table_8f90_a8c93ea2858382970e496cb5d74c46994_icgraph" alt=""/></div>
<map name="unsteady__table_8f90_a8c93ea2858382970e496cb5d74c46994_icgraph" id="unsteady__table_8f90_a8c93ea2858382970e496cb5d74c46994_icgraph">
<area shape="rect" id="node2" href="createUnsteadyChemtable_8f90.html#a5eb88ac756b071dcaa7c36dc0d66dd55" title="createunsteadychemtable" alt="" coords="199,5,369,32"/>
</map>
</div>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:49 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
